#u2433-4
{
	background-color: transparent;
	text-align: center;
	font-size: 40px;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2434
{
	background-color: transparent;
}

#u2561-4
{
	background-color: transparent;
	text-align: center;
}

#u2561-4:hover p,#u2561-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2561-4:active p,#u2561-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2559-4
{
	background-color: transparent;
	text-align: center;
}

#u2559-4:hover p,#u2559-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2559-4:active p,#u2559-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2563-4
{
	background-color: transparent;
	text-align: center;
}

#u2563-4:hover p,#u2563-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2563-4:active p,#u2563-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2560-4
{
	background-color: transparent;
	text-align: center;
}

#u2560-4:hover p,#u2560-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2560-4:active p,#u2560-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2562-4
{
	background-color: transparent;
	text-align: center;
}

#u2562-4:hover p,#u2562-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2562-4:active p,#u2562-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2564-4
{
	background-color: transparent;
	text-align: center;
}

#u2564-4:hover p,#u2564-4:hover span
{
	letter-spacing: 1px;
	font-size: 19px;
}

#u2564-4:active p,#u2564-4:active span
{
	letter-spacing: 1px;
	font-size: 10px;
}

#u2561-4.MuseLinkActive p,#u2561-4.MuseLinkActive span,#u2559-4.MuseLinkActive p,#u2559-4.MuseLinkActive span,#u2563-4.MuseLinkActive p,#u2563-4.MuseLinkActive span,#u2560-4.MuseLinkActive p,#u2560-4.MuseLinkActive span,#u2562-4.MuseLinkActive p,#u2562-4.MuseLinkActive span,#u2564-4.MuseLinkActive p,#u2564-4.MuseLinkActive span
{
	color: #C0826F;
	visibility: inherit;
	letter-spacing: 0px;
	font-size: 17px;
}

#u2561-2,#u2559-2,#u2563-2,#u2560-2,#u2562-2,#u2564-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2561,#u2559,#u2563,#u2560,#u2562,#u2564
{
	line-height: 20px;
}

#u1284
{
	background: transparent url("../images/footer_bg.png") repeat-x left top;
}

#u1291
{
	background: #EDF8F5 url("../images/footer_bg.png") repeat-x left top;
}

#u3007-16
{
	background-color: transparent;
	line-height: 25px;
	letter-spacing: 1px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u3008-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u3006-9
{
	background-color: transparent;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u2557,#u2558,#u2148,#u2150,#u2152,#u3003,#u3004
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}


